.version.demos /* version checker */
{
	color: #0000E7;
	background-color: #3873F1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 19px;
	padding-bottom: 114px;
	width: 0.01px;/* should not cover content below */
}

#u82-4
{
	z-index: 2;
	width: 962px;
	min-height: 40px;
	left: -1px;
	position: relative;
}

#u83
{
	z-index: 6;
	width: 1133px;
	height: 1px;
	left: -87px;
	margin-top: 12px;
	position: relative;
}

#pmenuu134
{
	width: 0.01px;
	margin-left: 172px;
	margin-top: 7px;
}

#menuu134
{
	z-index: 7;
	width: 627px;
	position: relative;
	margin-right: -10000px;
}

#u142
{
	width: 215px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u143
{
	width: 215px;
	padding-bottom: 17px;
	position: relative;
}

#u143:hover
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u143.MuseMenuActive
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 198px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 67px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u150
{
	width: 67px;
	padding-bottom: 17px;
	position: relative;
}

#u150.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 50px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u150:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 169px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u157
{
	width: 169px;
	padding-bottom: 17px;
	position: relative;
}

#u157.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u157:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 457px;
}

#u138
{
	width: 105px;
	padding-bottom: 17px;
	position: relative;
}

#u138.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 89px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 63px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u1591
{
	width: 63px;
	padding-bottom: 17px;
	position: relative;
}

#u1591.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u1593-4
{
	width: 47px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1591:hover #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1591.MuseMenuActive #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u163-4
{
	z-index: 38;
	width: 27px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 200px;
}

#u164-4
{
	z-index: 42;
	width: 22px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 273px;
}

#u165-4
{
	z-index: 46;
	width: 28px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 440px;
}

#u1632-4
{
	z-index: 50;
	width: 23px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 551px;
}

#pu1681
{
	width: 0.01px;
	margin-top: 30px;
}

#u1681
{
	z-index: 54;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1687
{
	z-index: 56;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u1693
{
	z-index: 58;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u1699
{
	z-index: 60;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 735px;
}

#pu1706-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 6px;
}

#u1706-5
{
	z-index: 78;
	width: 229px;
	min-height: 28px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u1708-5
{
	z-index: 83;
	width: 225px;
	min-height: 28px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u1710-5
{
	z-index: 88;
	width: 227px;
	min-height: 28px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u1712-5
{
	z-index: 93;
	width: 224px;
	min-height: 28px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#pu1705-4
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 18px;
}

#u1705-4
{
	z-index: 62;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u1707-4
{
	z-index: 66;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u1709-4
{
	z-index: 70;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u1711-4
{
	z-index: 74;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

.html
{
	background-color: #0190BF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

